body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	width: 100%;
	height:100%;
}

img {
	border:0;
}

h2{
	text-align:left;
	font-size:30px;
	color:#F7941E;
	font-family:Arial, Helvetica, sans-serif;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16.5px;
	color:#666;
	margin:10px 0px;
}

a:link,a:visited {
	text-decoration: none;
	outline:none;
	color:#FFF;
	text-decoration:none;
	display:block;
	padding:0px;
	text-align:center;
}

#page{
	background-color:#ffffff;
	width:1280px;
	min-width:1280px;
    text-align:center;
}

.pagewidth {
	width:1280px;
	min-width:1280px;
    text-align:center;
    vertical-align:top;
	background-color:#ffffff;
	clear:both;
	padding-top:0px;
}

#container{
	float:left;
	width:1280px;
	height:650px;
	padding-top:0px;
	clear:both;
	z-index:1;
	margin-top:0px;
}

#container1{
	float:left;
	width:1280px;
	height:1000px;
	padding-top:0px;
	clear:both;
	z-index:1;
	margin-top:0px;
}

#container2{
	float:left;
	width:1280px;
	height:1080px;
	padding-top:0px;
	clear:both;
	z-index:1;
	margin-top:0px;
}

#head1 {
	float:left;
	width:1280px;
	height:70px;
	text-align:left;
	background-color:#FFC;
}

#head2 {
    float:left;
	width:1280px;
	height:10px;
	text-align:left;
	background-color:#929B3D;
}

#head1_left{
	float:left;
	background-color:#F7941E;
	width:235px;
	height:60px;
	margin-top:0px;
}

#head1_logo {
	float:left;
	width:147px;
	height:35.5px;
	padding-left:0px;
	text-align:left;
	vertical-align:middle;
	margin-top:25px;
	margin-left:40px;
}

#head1_logo {
	position:relative;
	z-index:999;
}

#head1_right {
	float:right;
	width:1045px;
	height:60px;
	background-image:url(../image/menu_bg.png);
	text-align:left;
	vertical-align:middle;
	z-index: 1;
}

#head1_right a:hover {
	text-decoration:none;
	background-color:#FCAF17;
}

#head1_right2 {
	float:right;
	width:450px;
	height:20px;
	background:url(../image/top_right_bg.png) no-repeat;
	text-align:left;
	vertical-align:middle;
	margin-top:0px;
	margin-right: 100px;
	position:relative;
	z-index:2;
}

#head1_right2 a{
	padding:0px 23px;
	font-style:italic; 
	float:left;
	font-weight:bold;
	height:20px;
	width:95px;
}

#head1_right2 a:hover{
	background:#9c6b2b;
}

ul{
	list-style:none;
	margin:0px;
	padding:0px;
	overflow:hidden;
	display:inline;
	text-decoration:none;	
}

#head1_right li{
	float:left;
	text-decoration:none;
	font-size:20px;
	width:143px;
	margin-left:1px;
}

.menu_left a{
	height:30px;
	padding-top:30px;
}

.menu_right a{
	height:30px;
	padding-top:30px;
	position:relative;
	top:-20px;
	z-index:1;
}

#banner1{
	background-image:url(../image/banner1.jpg);
	float:left;
	width:1280px;
	height:550px;
	padding-top:0px;
	clear:both;
	z-index:1;
	margin-top: 0px;
}

.banner2{
	float:left;
	width:362px;
	height:110px;
	padding-top:10px;
	clear:both;
	z-index:1;
	margin-top:360px;
	margin-left:150px
}

.banner2 a{
	height:110px;
}

.banner3{
	float:right;
	width:150px;
	height:40px;
	margin-top:10px;
	margin-right:10px;
}

.banner3 a{
	float:left;
	margin-right:10px;
}	

#main{
	float:left;
	background:#fff url(../image/mainbg.png) repeat-x;
	width:1280px;
	padding-top:0px;
	padding-left:0px;
	margin-top: 0px;
	height: 400px;
}
#main1{
	background:#fff url(../image/mainbg.png) repeat-x;
	float:left;
	width:1280px;
	padding-top:0px;
	padding-left:0px;
	margin-top:0px;
	min-height:1000px;
	height:auto !important;
	height:1000px;
}

.head1{
	font-size:30px;
	color:#009;
	margin-left:0px;
	margin-top:5px;
	font-weight:700;
}
#main_top {
	background-color:#f1f2f2;
	float:left;
	width:1280px;
	height:200px;
	text-align:left;
	margin-left: 0px;
}

#main_btm {
	background-color:#f1f2f2;
	float:left;
	width:1280px;
	height:200px;
	text-align:left;
	margin-top:0px;
}

#left{
	width:235px;
	min-height:1000px;
	height:auto !important;
	height:1000px;
	margin:0px;
	margin-left:0px;
	float:left;
}

#submenu{
	width:235px;
	height:400px;
	margin:0px;
	margin-left:0px;
	margin-top:60px;
	float:left;
}

#left1{
	background:white url(../image/Leftmenu_bg.png) no-repeat;
	width:235px;
	height:500px;
	margin:0px;
	margin-left:0px;
	float:left;
}

#left2{
	background:#FFEB98 url(../image/Leftmenu_btn_bg.png) no-repeat;
	width:235px;
	min-height:500px;
	height:auto !important;
	height:500px;
	margin-top:0px;
	margin-left:0px;
	float:left
}

#left2_style1{
	width:235px;
	height:150px;
	margin-top:0px;
	margin-left:0px;
	float:left
}

#index{
	text-align:left;
	height:30px;
	font-size:14px;
	font-weight:bold;
	width:500px;
	float:left;
	margin-top:20px;
	margin-left:50px;
	color:#999999;
	line-height:30px;
}

#index a{
	font-size:14px;
	font-weight:bold;
}

#title{
	text-align:left;
	height:135px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:10px;
	margin-left:50px;
}

#title1{
	text-align:left;
	height:80px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:10px;
	margin-left:50px;
}

#illustration{
	text-align:left;
	height:400px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:0px;
	margin-left:50px;
}

#illustration1{
	text-align:left;
	height:300px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:0px;
	margin-left:50px;
}

#illustration2{
	text-align:left;
	height:750px;
	font-size:20px;
	width:400px;
	float:left;
	margin-top:0px;
	margin-left:50px;
}

#text{
	text-align:left;
	height:450px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:10px;
	margin-left:50px;
}

#text1{
	text-align:left;
	height:500px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:20px;
	margin-left:50px;
}

#text2{
	text-align:left;
	height:200px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:20px;
	margin-left:50px;
}

#text3{
	text-align:left;
	height:750px;
	font-size:20px;
	width:500px;
	margin-left:710px;
	margin-top: 180px;
}

#text li{
	font-size:16px;
	color:#666;
	line-height:20px;
}

#text3 li{
	font-size:16px;
	color:#666;
	line-height:20px;
}

#text4{
	text-align:left;
	height:750px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:10px;
	margin-left:50px;
}

#text5{
	text-align:left;
	height:700px;
	font-size:20px;
	width:800px;
	float:left;
	margin-top:50px;
	margin-left:50px;
}

#footer{
	float:left;
	width:1280px;
	height:50px;
	text-align:center;
	vertical-align: bottom;
	background-color:#f1f2f2;
	margin-top: 0px;
	color:#999999;
}

#footer1{
	text-align:left;
	height:20px;
	font-size:12px;
	width:500px;
	float:left;
	margin-top:320px;
	margin-left:50px;
	color:#999999;
}

#footer2{
	text-align:left;
	height:20px;
	font-size:12px;
	width:500px;
	float:left;
	margin-top:10px;
	margin-left:0px;
	color:#999999;
}

#footer3{
	text-align:left;
	height:20px;
	font-size:12px;
	width:600px;
	float:left;
	margin-top:20px;
	margin-left:50px;
	color:#999999;
}

.style1{
	float:left;
	color:#FFF;
	font-size:15px;
	width:748px;
	height:178px;
	line-height:20px;
	margin-top:10px;
	margin-left:3px;
}

.style2{
	float:left;
	color:#FFF;
	font-size:15px;
	width:245px;
	height:178px;
	line-height:20px;
	margin-top:10px;
	margin-left:36px;	
}

.style3{
	float:left;
	color:#FFF;
	font-size:15px;
	width:210px;
	height:178px;
	line-height:20px;
	margin-top:10px;
	margin-left:36px;
}

.style3 img{
	width:210px;
	height:140px;
}

.style4{
	float:left;
	color:#FFF;
	font-size:15px;
	width:184px;
	height:150px;
	line-height:20px;
	margin-top:10px;
	margin-left:3px;
}

.style5{
	float:left;
	color:#FFF;
	font-size:15px;
	width:184px;
	height:150px;
	line-height:20px;
	margin-top:10px;
	margin-left:34px;
}

.style6{
	float:left;
	color:#FFF;
	font-size:15px;
	width:184px;
	height:150px;
	line-height:20px;
	margin-top:10px;
	margin-left:34px;
}

.style7{
	float:left;
	color:#FFF;
	font-size:15px;
	width:184px;
	height:150px;
	line-height:20px;
	margin-top:10px;
	margin-left:34px;
}

.style8{
	float:left;
	color:#FFF;
	font-size:15px;
	width:184px;
	height:150px;
	line-height:20px;
	margin-top:10px;
	margin-left:34px;
}

.style9{
	float:left;
	color:#FFF;
	font-size:15px;
	width:184px;
	height:150px;
	line-height:20px;
	margin-top:10px;
	margin-left:34px;
}

.menu_on a{
	background:#FCAF17;
}

#submenu a{
	float:left;
	height:60px;
	width:204px;
	font-size:18px;
	line-height:60px;
	text-align:left;
	padding-left:30px;
}

#submenu a:hover{
	background:url(/image/submenu_on.png);
}

.submenu_on a{
	background:url(/image/submenu_on.png);
}

#index a{
	display:inline;
	font-style:italic;
	margin-right:5px;
	color:#999999;
}

#main_btm img{
	width:185px;
	height:150px;
}

.content a{
	display:inline;
}